Subject: 29.3; emacsclient cli argument

From: Alex Huang <[email-masked]>
Date: Wed, 12 Jun 2024 08:18:06 +0000

"emacsclient --no-window-system" produces an error: "emacsclient:
unrecognized option '--no-window-system'", while "emacsclient -nw" works as
expected. Both "-nw" and "--no-window-system" works with the "emacs" binary.